

.container-fluid{
    
    height: 100px;
    display: flex;
    margin: 50px auto;
    padding: 10px;
    margin:5px;
} 
.bg-info{
    background-color: #488ecc !important;
    color: white;
}
.card-1{
    display: flex;
}
.icon{
    margin-right: 5px;
}
.card{
    width: 165%;
    margin: auto;
    border: 1px solid whitesmoke;
    margin-bottom: 20px; 
    float: right;
}
.info{
    display: flex;
    flex-direction: row  
}
.img-profil{
    
    width: 180px;
    height: 180px;
    border-radius: 100px;
    align-items: center;
    
}
.cv-right{
   background-color: #d6d3d3;
   width: 90%;
   float: right;
}
.section{
    margin: 30px 400px;
    color: #646464; 
    background-color: white;
    margin: 15px;
    margin-bottom: 5px;
    
}
.title-right{
    font-weight: 500;
    

}

fa-user-circle, 
fa-envelope,
fa-map-marker-alt,
fa-tasks{
    width: 100px;
    height: 80px;
}
.date{
    color:  #488ecc !important;
    font-size: 15px;
}






